﻿body {
    background-color: #fff !important;
}

.report-tbl {
    width: 816px;
}

    .report-tbl td {
        border-bottom: solid 1px rgba(0,0,0,.8) !important;
    }

.td-title {
    font-weight: bold;
}

img {
    width: 90px;
}

.sub-label {
    color: #a1a1a1 !important;
    font-weight: bold;
    font-size: 11px !important;
}

.f-16 {
    font-size: 16px !important;
}

.f-14 {
    font-size: 14px !important;
}

.f-12 {
    font-size: 12px !important;
}

.w-33 {
    width: 33% !important;
}

.filter-title {
    font-size: 12px;
    color: #ff6a00 !important;
    font-weight: bold;
}
